.internship {
    padding: 10px;
    background-image: url('/assets/img/work.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.internship .list {
    width: 70vw;
    margin: 0 auto;
    margin-top: 50px;
}

.internship .box {
    padding: 40px;
    margin: 10px;
    background-color: white;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    transition: all .4s ease-in-out;
}

.internship .box:hover {
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
    background-color: #4285F4;
    color: white;
    transform: scale(1.05);
}

.internship .box .enterprise::before {
    font-family: FontAwesome;
    font-size: 1.5em;
    margin-right: 10px;
    content: "\f1ad";
}

.internship .box .location::before {
    font-family: FontAwesome;
    font-size: 3em;
    margin-right: 10px;
    content: "\f041";
}

.internship .box .location .block {
    display: inline-block;
}

.internship .no-content {
    margin-top: 10px;
    color: black;
    min-height: 70vh;
    text-align: center;
}

.internship .no-content .message {
    display: inline-block;
    margin: auto;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 60px;
    padding: 40px;
    color: white;
}


/*.internship .box::before {
    position: absolute;
    left:35px;
    top:15px;
    cursor: pointer;
    font-size: 25px;
    font-family: FontAwesome;
    content:"\f05a";
    color: #f6f6f6;
    text-shadow: 1px 1px 2px #7e7e7e;
}*/

.internship .title {
    text-align: center;
    font-size: 20px;
}

.internship .box:hover .field {
    text-align: right;
    position: absolute;
    top: 0px;
    right: 10px;
    font-size: 15px;
}

.internship .field {
    text-align: right;
    position: absolute;
    top: 10px;
    right: 29px;
    font-size: 15px;
}

.internship .box:hover .createdAt {
    color: white;
}

.internship .createdAt {
    position: absolute;
    font-size: 10px;
    bottom: 10px;
    right: 30px;
    color: grey;
}

.internship .bottom-right {
    position: absolute;
    font-size: 20px;
    bottom: 10px;
    left: 30px;
}

.internship .bottom-right .actions {
    display: inline-block;
    color: grey;
}

.internship .box:hover .bottom-right .actions {
    color: white;
}

.internship .box:hover .bottom-right .actions:hover {
    color: black;
}

.internship .bottom-right .actions:hover {
    color: black;
}

.internship .details {
    text-align: center;
    vertical-align: bottom;
}

.internship .details button {
    border-radius: 25px;
    width: 150px;
    box-shadow: none;
    border: none;
    background-color: #4285F4;
    color: white;
    padding: 5px 10px 5px 10px;
    transition: all .4s ease-in-out;
}

.internship .box:hover .details button:hover {
    box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5);
}

.internship .box:hover .details button {
    background-color: white;
    color: #4285F4;
}

.internship hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.internship .btn {
    padding: 10px 20px 10px 20px;
    //background-color: #0D47A1;
}
